uuid: ea2aad9d-7047-4657-ac0a-e3dab4892285
langcode: en
status: true
dependencies:
  theme:
    - pop_adminimal
id: pagetitle
theme: pop_adminimal
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
